<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="fr" datatype="plaintext" original="messages" date="2020-09-01T12:00:00Z" product-name="ot_templating">
        <header/>
        <body>
            <trans-unit id="mlang_tabs_tab" xml:space="preserve">
				<source>Statistiques</source>
			</trans-unit>
            <trans-unit id="mlang_labels_tablabel" xml:space="preserve">
				<source>Statistiques</source>
			</trans-unit>
            <trans-unit id="mlang_labels_tabdescr" xml:space="preserve">
				<source>Statistiques d'utilisation, par Opentalent</source>
			</trans-unit>
        </body>
    </file>
</xliff>
